.clear {
  zoom:1;      /* has-layout bug */
}

.d textarea {
  width:98.7%;
}

#nav-top li {
  display:inline;     /* double-margin bug */
}

#content-wrapper {
	background-image: none;
	background-color: transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-content-background.png', sizingMethod='scale');
	width: 942px;
}


#content-inner .left-hand-border {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-transparent-line.png', sizingMethod='image');
	position: absolute;
	padding-left: 0px;
}